Mein Plugin wird nicht korrekt installiert, wenn eine vorherige Version noch installiert ist

Mein Plugin wird nur korrekt installiert, wenn der Benutzer zuerst eine zuvor installierte Version deaktiviert und dann löscht. Wenn sie die vorherige Version nicht löschen, wird die Installation entweder nicht abgeschlossen oder das einmal installierte Plugin funktioniert nicht.

Obwohl es nett wäre, im Herzen zu erfahren, warum dies geschieht, scheint es für eine optimale Benutzererfahrung trotzdem zu sein, dass das Plugin frühere Versionen automatisch deaktiviert und entfernt. Ist das möglich?

Solutions Collecting From Web of "Mein Plugin wird nicht korrekt installiert, wenn eine vorherige Version noch installiert ist"